{
  "Version": 1,
  "WorkspaceRootPath": "D:\\work\\FantasyNetTest\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\work\\FantasyNetTest\\FantasyNetTest\\Form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:FantasyNetTest\\Form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\work\\FantasyNetTest\\fantasynettest\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:fantasynettest\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\work\\FantasyNetTest\\FantasyNetTest\\TestProtocol.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:FantasyNetTest\\TestProtocol.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\work\\FantasyNetTest\\FantasyNetTest\\Config.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:FantasyNetTest\\Config.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\work\\FantasyNetTest\\FantasyNetTest\\Log.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:FantasyNetTest\\Log.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "D:\\work\\FantasyNetTest\\FantasyNetTest\\Form1.cs",
              "RelativeDocumentMoniker": "FantasyNetTest\\Form1.cs",
              "ToolTip": "D:\\work\\FantasyNetTest\\FantasyNetTest\\Form1.cs",
              "RelativeToolTip": "FantasyNetTest\\Form1.cs",
              "ViewState": "AgIAACQAAAAAAAAAAAAgwHECAAAEAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-10T14:06:30.336Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\work\\FantasyNetTest\\FantasyNetTest\\Form1.cs",
              "RelativeDocumentMoniker": "FantasyNetTest\\Form1.cs",
              "ToolTip": "D:\\myself\\Games\\FantasyNetTest\\FantasyNetTest\\Form1.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "..\\..\\myself\\Games\\FantasyNetTest\\FantasyNetTest\\Form1.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-10T11:09:51.154Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "TestProtocol.cs",
              "DocumentMoniker": "D:\\work\\FantasyNetTest\\FantasyNetTest\\TestProtocol.cs",
              "RelativeDocumentMoniker": "FantasyNetTest\\TestProtocol.cs",
              "ToolTip": "D:\\work\\FantasyNetTest\\FantasyNetTest\\TestProtocol.cs",
              "RelativeToolTip": "FantasyNetTest\\TestProtocol.cs",
              "ViewState": "AQIAAAYAAAAAAAAAAADwvxcAAAAlAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-10T09:28:41.991Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Config.json",
              "DocumentMoniker": "D:\\work\\FantasyNetTest\\FantasyNetTest\\Config.json",
              "RelativeDocumentMoniker": "FantasyNetTest\\Config.json",
              "ToolTip": "D:\\work\\FantasyNetTest\\FantasyNetTest\\Config.json",
              "RelativeToolTip": "FantasyNetTest\\Config.json",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAMAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-08-10T07:28:50.344Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Log.cs",
              "DocumentMoniker": "D:\\work\\FantasyNetTest\\FantasyNetTest\\Log.cs",
              "RelativeDocumentMoniker": "FantasyNetTest\\Log.cs",
              "ToolTip": "D:\\work\\FantasyNetTest\\FantasyNetTest\\Log.cs",
              "RelativeToolTip": "FantasyNetTest\\Log.cs",
              "ViewState": "AQIAAEsAAAAAAAAAAAAYwB8AAAApAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-10T06:36:37.693Z"
            }
          ]
        }
      ]
    }
  ]
}